{{!-- SPELL MODIFIERS (probably none for d20) --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.spellmods") itemtype="Modifier" sections="single" mod1="spell"}}
<div class="spellmods item-list">
{{> "systems/hnh/templates/partials/modifiers.hbs" section=spellmods}}
{{> "systems/hnh/templates/partials/modifiers.hbs" section=spellspec}}
</div>

{{!-- SPELLS --}}{{!-- RITUAL MAGIC SPELLS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" sections="single" label=(localize "local.sections.spells") itemtype="Rollable" category="spell"}}

<div class="spells item-list">
{{#each spells as |item|}}
    <div class="item spell" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}"
            data-details="{{item.system.notes}}" data-type="spell" data-rollType="oe">
            [{{numberFormat item.system.moddedvalue decimals=0}}] {{item.name}}
        </label>
    </div>
{{/each}}
</div>